/*
Theme Name: Cimbalino
Theme URI: http://www.pedrolamas.com/
Description: TwentyEleven Metro Cimbalino child theme for Wordpress.
Author: Pedro Lamas
Author URI: http://www.pedrolamas.com/
Template: twentyeleven
Version: 3.0
License: GNU General Public License
License URI: license.txt
Tags: windows-phone, metro, windows-phone-7, wp7, cimbalino, coffee, blue, dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

@import url("../twentyeleven/style.css");

body,
input,
textarea,
blockquote,
blockquote cite,
.wp-caption .wp-caption-text {
	font-family: "Segoe UI", Helvetica, Arial, Sans-Serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

body {
	background: #E8EBED;
}

a,
a:link,
a:visited {
	color: #1BA1E2;
	text-decoration: none;
}
a:active,
a:hover {
	color: #1BA1E2;
	text-decoration: none;
}

input,
textarea,
button {
	color: #666;
	font-size: 11px;
	line-height: 16px;
}
input[type=text],
textarea {
	background: #EEE;
	padding: 2px 5px;
	border: 1px solid #FFF;
	box-shadow: none;
	moz-box-shadow: none;
	-webkit-box-shadow: none;
}
input[type=submit],
input[type=reset],
button {
	background: #1BA1E2;
	color: #FFF;
	padding: 4px 20px 4px 20px;
	border: 0px none;
}

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
/*
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
*/
	border: 0px none;
}

ul {
	list-style-type: disc;
}

#branding {
	border-top: 0px none;
}

#branding #s {
	float: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	width: 205px;
}
#branding #s:focus {
	background-color: #EEE;
	width: 205px;
}

input#s {
	background: #EEE;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 11px;
	height: 20px;
	line-height: 16px;
	padding: 0px 4px;
}

#branding #searchsubmit, #content #searchsubmit {
	display: inline;
	background: url("images/cimbalino-search.png") no-repeat center center;
	color: transparent;
	border: 0px none;
	padding: 0px;
	width: 15px;
	cursor: pointer;
}

#site-title {
	margin-bottom: 40px;
}
#site-title a {
	font-family: "Segoe UI Light", "Segoe UI", Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	font-size: 36px;
	line-height: 42px;
	text-transform: lowercase;
}

#site-description {
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 19px;
	display: none;
}

#access {
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#access a {
	font-size: 14px;
	color: #666;
	text-transform: lowercase;
}
#access ul {
	border-bottom: 1px solid #DEDEDE;
	min-height: 40px;
}
#access ul ul {
/*
	display: block;
	visibility: collapse;
	opacity: 0;
*/
	-moz-box-shadow: 3px 3px 9px rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 9px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 9px rgba(0,0,0,0.6);
/*
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
*/
}
#access ul ul a {
	border: 0px none;
}
/*
#access ul li:hover > ul {
	visibility: visible;
	opacity: 1;
}
*/

.hentry,
.no-results {
	border-bottom: 0px none;
}

#content,
#content input,
#content textarea {
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	color: #666;
}
#content input[type=submit],
#content input[type=reset],
#content button {
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
}

#content .entry-title {
	background: url("images/cimbalino-bullet-1.png") no-repeat;
	padding: 0 0 0 100px;
	height: 100px;
	font-family: "Segoe UI Light", "Segoe UI", Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	font-size: 28px;
	line-height: 32px;
	text-transform: lowercase;
	margin-bottom: 10px;
	text-align: left;
}
#content .entry-title a {
	color: #1BA1E2;
	font-weight: normal;
}
#content h4 {
	font-weight: bold;
}

.entry-header .entry-format {
	display: none;
}
.entry-header .comments-link a {
	display: none;
}

.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
	font-family: "Segoe UI Light", "Segoe UI", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 30px;
	color: #333;
	text-transform: lowercase;
}
.entry-content h3, .comment-content h3 {
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0;
	color: #333;
	margin: 0 0 .8125em;
	text-transform: none;
}

#content .entry-content li {
	padding-left: 15px;
	margin: 7px 0 7px 0;
}

#content nav a {
	display: inline-block;
	padding: 6px 8px 6px 34px;
	font-weight: normal;
}
#content nav .meta-nav {
	display: none;
}

#content .download {
	background: url("images/cimbalino-download.png") no-repeat left top;
	display: block;
	padding-left: 36px;
	line-height: 20px;
}
#content .download .download-description {
	font-size: 12px;
}

.nav-previous,
.nav-next {
	width: auto;
	float: none;
	text-transform: lowercase;
}
.nav-previous a {
	background: url("images/cimbalino-navigation-back.png") no-repeat left center;
}
.nav-next a {
	background: url("images/cimbalino-navigation-forward.png") no-repeat left center;
}

.entry-meta,
.entry-utility,
.comment-meta,
.reply {
	display: inline-block;
	color: #666;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
}
.entry-meta a {
	font-weight: normal;
}

.entry-meta a[rel="bookmark"],
.entry-meta .author,
.entry-meta .cat-links,
.entry-meta .tag-links,
.entry-meta .comments-link {
	background: url("images/cimbalino-entry-default.png") no-repeat left center;
	display: block;
	float: left;
	padding: 6px 8px 6px 34px;
	margin-bottom: 6px;
	text-transform: lowercase;
}
.entry-meta .sep {
	display: none;
}
.entry-meta a[rel="bookmark"] {
	background: url("images/cimbalino-entry-date.png") no-repeat left center;
}
.entry-meta .author {
	background: url("images/cimbalino-entry-author.png") no-repeat left center;
}
.entry-meta .meta-sep,
.entry-meta .entry-utility-prep,
.entry-meta .meta-prep-author {
	display: none;
}
.entry-meta .cat-links {
	background: url("images/cimbalino-entry-categories.png") no-repeat left center;
}
.entry-meta .tag-links {
	background: url("images/cimbalino-entry-tags.png") no-repeat left center;
}
.entry-meta .comments-link {
	background: url("images/cimbalino-entry-comments.png") no-repeat left center;
}

.single-author .entry-meta .by-author {
	display: initial;
}

/*
.page-link a {
	background: url("images/cimbalino-button-template.png") no-repeat center center;
	display: inline-block;
	padding: 6px 12px 6px 12px;
	margin-bottom: 6px;
	font-weight: bold;
	color: #666;
}
.page-link a:hover {
	background: url("images/cimbalino-button-template.png") no-repeat center center;
	color: inherit;
}
*/

.widget {
	font-size: 14px;
	line-height: 24px;
}
.widget a {
	font-weight: normal;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: none;
}
.widget ul {
	list-style-type: none;
}
.widget ul li {
	color: #666;
	margin: 10px 0 10px 0;
}
.widget ul.social li {
	display: inline-block;
	margin: 10px 5px 0 5px;
}

.widget-title {
	font-size: 18px;
	line-height: 24px;
	text-transform: lowercase;
	letter-spacing: 0;
}

.widget_twitter li {
	list-style-type: inherit;
}


/*
::-webkit-scrollbar {
	width: 12px;
}
 
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: rgba(255,0,0,0.8); 
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}

html {
	overflow: auto;
}
body {
	position: absolute;
	top: 20px;
	left: 20px;
	bottom: 20px;
	right: 20px;
	padding: 30px; 
	overflow-y: scroll;
	overflow-x: hidden;
}
*/


